#change_wrap_div{ background-repeat: repeat} body{ background-repeat: repeat-y} #footer, #sub-footer{ background-repeat: repeat-y} 
    .twitter-row .icon,
    .page-numbers li:hover a,
    .page-numbers li a:focus,
    .page-numbers li.current a,
    .page-numbers li.current a:hover, .page-numbers li.current a:focus,
    .page-numbers li span:hover a,
    .page-numbers li span a:focus,
    .page-numbers li span.current,
    .tabs.horisontal dd a,
    .tabs.horisontal li a,
    .tabs.vertical dd a,
    .tabs.vertical li a,
    .button, #wp-submit, #commentform #submit,
    .map-holder .box-text,
    .accodion_module .title,
    .contacts-widget,
    .tweet-list,
    .twitter-row .icon,
    .products  .product .button:before,
    ul.products li.product del .amount,
    .quantity .plus, #content .quantity .plus:hover,
    .quantity .minus, #content .quantity .minus


    {background-color:#494949;}


    .bbp-topic-meta a,
    td.product-remove a:hover,
    .product-ordering a:hover,
    .summary .price,
    a
    {color:#494949;}

    .pricing-table:hover
    {border: 2px solid #494949 }

    .pricing-table:hover::before {border-color: transparent #494949 transparent transparent;}

    #bbpress-forums ul.bbp-forums,#bbpress-forums ul.bbp-topics, #bbpress-forums ul.bbp-replies {
    border-top: 3px solid #494949;
    }
    div.bbp-template-notice.info

    {border-left: 3px solid #494949 !important;}


    #crum-slider .item.even .item-content-metro {
    background: #494949;
    background: rgba(73,73,73, 0.87);

    }

    .button, #wp-submit, #commentform #submit, .pricing-table .cta-button .button.red {box-shadow:none !important;}


body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, th, td {
	font-family: Tahoma, Microsoft YaHei, Verdana, Arial, Helvetica, sans-serif;
}









